@media(max-width: 800px)
{
#page-header-bg
{
height:185px !important;
}
}

@media(max-width: 768px)
{
#page-header-bg[data-parallax="0"] {
    margin-top: 0px !important;
}
}

@media(max-width: 690px)
{
.preface_outer .span_3 {
    margin: 0 !important;
    width: 100%;
}

.home .container-wrap, .project-title
{margin-top:0px !important;}
.preface_single
{background:none !important;}

.testi_block {
    width: 96%;
}

.testi_page_left  {
    width: 96%;
float:left !important;
}

.home .masonry-blog-item {
    width: 100% !important;
}

.page .masonry-blog-item {
    width: 100% !important;
}

.widget.sendpress {
    margin-left: 0px !important;
}

#to-top
{margin-top:-85px !important;}

#footer-outer #copyright p {
    text-align: center !important;
}

.design_by {
width:100%;}

.page-id-13 article.post .content-inner .post-featured-img img
{width:100% !important;}

.page .post-header, .page #single-below-header
{width:100% !important;}

}

@media(max-width: 600px)
{
#page-header-bg
{
height:130px !important;
}

.page #page-header-bg .col.span_6 {
    top: -135px !important;
}
}
